/* Karta för projektportal */
.projectMap .gmap { width: 639px; height: 356px; overflow: hidden; margin-left: 20px; margin-top: 20px; top: 16px; }
/* InfoBox med information om markören */
.infoBox { }
.infoBox .ib { display: inline-block; }
.infoBox .label { width: 25px; margin-right: .1em; }
.infoBox .contentWrapper { background: #fff; border-radius: 5px; top: 0; box-shadow: 0 2px 5px 0px rgba(0,0,0,.2); border: 1px solid #ccc; width: 300px; }
.infoBox .close { background: transparent url('../media/img/regionmap/spriteMapIcons.png') -10px -135px; width: 20px; height: 20px; cursor: pointer; position: absolute; top:13px; right:10px; }
.infoBox .close:hover { background-position:-40px -135px;}
.infoBox .contentWrapper { }
.infoBox .mainHeader { font-size: 18px; font-weight:normal; color: #444; font-family: Helvetica, Arial, Sans-serif; border-bottom: 1px solid #ccc; padding:13px 15px; }
.infoBox .mainContent { padding: 15px 20px 20px;color: #555; font: 12px/150% "Lucida Sans Unicode", "Lucida Grande", arial, helvetica, sans-serif; }
.infoBox .icon { position:relative; display: inline-block; width: 15px; line-height: 1.2em; height: 16px; color: #000; background: url(../media/img/regionmap/spriteMapIcons.png); font: 11px/150% Arial, Helvetica, sans-serif; vertical-align: middle; }
.infoBox .icon.thumbsUp { height: 20px; background-position: -42px -106px; }
.infoBox .icon.tag { height: 17px; width: 17px; background-position: -102px -77px; }
.infoBox .mainHeader .greyMarker { background-position: -10px -77px; margin-right: 5px; top:-2px; }
